

#page-content {

  padding-bottom: 0px !important;
}

/*Style regular inputs*/

div.tool-form input[type=url], div.tool-form input[type=text], div.tool-form select, div.tool-form textarea, div.tool-form input[type=text]:focus, div.tool-form select:focus, div.tool-form textarea:focus{
  width: 100%;
  padding: 12px;
  border: 1px solid #4c5767;
  border-radius: 8px;
  box-sizing: border-box;
  resize: none;
  overflow: hidden;
  font-family: dunbar-text,sans-serif;
  height: 40px;
  outline: none;
  display: inline-block;
}

/* Style the label to display next to the inputs */
div.tool-form label {
  padding: 12px 12px 12px 0;
  display: inline-block;
  float: left;
}

/* Style the submit button */
div.tool-form input[type=submit] {
  background-color: #4CAF50;
  color: white;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float: right;
}

/* Style the container */
div.tool-form .container {
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 20px;

}

/* Floating column for labels: 25% width */
div.tool-form .col-25 {
  float: left;
  width: 25%;
  margin-top: 6px;
}

/* Floating column for inputs: 75% width */
div.tool-form  .col-75 {
  float: left;
  width: 75%;
  margin-top: 6px;
}

/* Clear floats after the columns */
div.tool-form .row:after {
  content: "";
  display: table;
  clear: both;
}

/* Responsive layout - when the screen is less than 600px wide, make the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  div.tool-form .col-25,div.tool-form  .col-75,div.tool-form  input[type=submit] {
    width: 100%;
    margin-top: 0;
    
  }

  div.tool-form{
    padding: 0 1.5em;
  }
}

#titlebar{

  z-index: -100;
}

#page-wrap{

  z-index: 1;
}

.header-input{

  height: 70px !important;
  border-radius: 18px 0px 0px 18px !important;
  font-size: 20px !important;
  padding: 20px !important;
  flex-grow:2;
  border-right: 0px;
  border-color: #adadad !important;

}

@media screen and (min-width: 601px) {

  #large-button-text{

    display: block;
    font-weight: 100;
  }

  #small-button-text{

    display: none;
    font-weight: 100;
  }

  #header-input-container {

    display:flex;
    flex-direction:row;
    
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px;
  }

  #header-input-container{
    max-width: 980px;
  }

}

@media screen and (max-width: 670px) {

  #large-button-text{

    display: none;
  }

  #small-button-text{

    display: block;
  }

  #header-input-container {
    display:flex;
    flex-direction:row;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    padding: 1.5em;
  }




}

#header-input-container input{
  font-family: dunbar-text,sans-serif;
  width: 70%;
}

#header-input-container input:focus{
  outline: none;
  width: 70%;
}

#header-input-container button {
  font-family: dunbar-text,sans-serif;
  border:none !important;
  color: #fff !important;
  border-radius:18px !important;
  width: 30%;
  height: 70px;
  margin-left: -15px;
  background: #4c5767;
  font-size: 20px;
  outline: none;
  line-height: 1.3;
}

#header-input-container button.loading {
    background: #4c5767 url('/seo-tools/common/images/loading.gif') no-repeat 50% 50%;
    background-size: 20%;
    transition: none !important;

}

.error-text{
  text-align: center;
  margin-top: 15px;

}

button.seo-tool{

    font-family: dunbar-text,sans-serif;
    border:none !important;
    color:white !important;
    border-radius:5px !important;
    background: #f16e24 !important;
    font-weight: 100;
    padding: 10px 20px 10px 20px;

}

button.seo-tool:hover{

    color:white !important;

}

button.seo-tool:focus{

    color:white;
    outline: none;

}

/*Style the title bar */

div#titlebar-text h1{
  text-align: center;
  font-weight: 500;
}

div.titlebar-text-content{

  text-align: center;
  line-height: 30px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

label.error, div.error{
  color: red;
  font-weight: bold;
  padding-top: 0px !important;

}

div#error-message .error-captcha {
  color: red;
  font-weight: bold;

}